local addonname, addon = ...
local childName = addon['childName']
local L = LibStub("AceLocale-3.0"):NewLocale(childName, "enUS", true)
if L then
	L[childName] = childName
	L['Init module'] = function(v) return format("Initializing module %s", v) end
	L['Could not init module'] = function(v) return format("Could not init module %s", v) end
	L['Unspecified']=true
	L['Quiver']=true
	L['Ammo Pouch']=true
	L['Soul Bag']=true
	L['Leatherworking Bag']=true
	L['Inscription Bag']=true
	L['Herb Bag']=true
	L['Enchanting Bag']=true
	L['Engineering Bag']=true
	L['Keyring']=true
	L['Gem Bag']=true
	L['Mining Bag']=true
	L['Unknown']=true
	L['Vanity Pets']=true
	L['Fishing Supplies']=true
	L['Cooking Supplies']=true
	L['Toys']=true
	L['Archaeology']=true
	L['Alchemy']=true
	L['Blacksmithing']=true
	L['First Aid']=true
	L['Jewelcrafting']=true
	L['Skinning']=true
	L['Tailoring']=true
	L['Bagtypes']=true
	L['Show free space']=true
	L['Show free space instead of used space']=true
	L['Refill'] = true
	L['Items per Row']=true
	L['Locked'] = true
	L['Fix position of the window'] = true
	L['Visible'] = true
	L['Show window on startup'] = true
	L['main_nav'] = function(v)
		local i
		local t = {
			['refill'] = "Refill - Configuration",
		}; 
		if(t[v]) then
			i = t[v]
		end
		if(not i) then
			i = v
		end
		return i
	end
	L['empty_info'] = format("%s",childName)
	L['close'] = 'Close'
	L['move'] = 'Move window'
	L['refill here'] = 'Drag item here to add to refill list'
	L['delete refill'] = 'Remove this refill'
	L['solditem'] = function(link,price) return format("Sold item %s", link) end
	L['earnedmoney'] = function(m) return format("Goldgrowth: %s", addon:MoneyString(m)) end
	L['Autosell'] = true
	L['Sells grey items to the next merchant'] = true
	L["Bags to front"] = true
	L["Bags to back"] = true
	L["Toggle window"] = true
end